<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Português Brasileiro" short="pt-br">
<STRING Id="Disk Cleanup">Limpeza de Disco</STRING>
<STRING Id="Add to Free space scan">Adicionar à varredura de espaço livre</STRING>
<STRING Id="Add to Duplicates file scan">Adicionar à varredura de arquivos duplicados</STRING>
<STRING Id="Add to Mass rename queue">Adicionar à fila de renomeação em massa</STRING>
<STRING Id="Add to Shredding queue">Adicionar à fila de Trituração</STRING>
</ROOT>
